.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-6854e79f-f2c3-49fd-9c5a-1f3485be9985 { padding-top: 10px; padding-bottom: 10px; }

#s-6854e79f-f2c3-49fd-9c5a-1f3485be9985 .shogun-heading-component h2 { color: #e97824; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

#s-50f40623-37cb-4052-b52b-6f273e45e5cd { padding-left: 0px; padding-right: 0px; }

.shogun-form > div { padding: 0 0 1em; }

.shogun-form small { color: red; display: none; }

.shogun-form input, textarea { margin: 0; }

.shogun-success-alert { background-color: #dff0d8; color: #3c763d; border-color: #d6e9c6; padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; font-size: 16px; line-height: 1.5; min-height: 55px; display: none; }

.shogun-form input, .shogun-form textarea { width: 100%; }

#s-8e058d43-f3a5-4f8d-9bad-bda1362d847e { margin-left: 110px; margin-right: 110px; padding-top: 25px; padding-left: 50px; padding-right: 50px; background-color: #cdcdcd; }

.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-c66f8041-7fee-405a-abcd-30fb11935c16 { min-height: 50px; }

#s-c66f8041-7fee-405a-abcd-30fb11935c16 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f66be0fa-1ff4-422a-a758-efa51be57043 { padding-left: 35px; padding-right: 35px; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
